com.h3c.util.snmp.constants

## Interface Snmpv2Smi

-     public interface Snmpv2Smi

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_ccitt` ccitt : unknown syntax type ccitt(0)
    `static String` | `OID_ccitt_0` ccitt.0 : unknown syntax type ccitt(0).0
    `static String` | `OID_directory` directory : unknown syntax type iso(1).org(3).dod(6).internet(1).directory(1)
    `static String` | `OID_directory_0` directory.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).directory(1).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_experimental` experimental : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3)
    `static String` | `OID_experimental_0` experimental.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_security` security : unknown syntax type iso(1).org(3).dod(6).internet(1).security(5)
    `static String` | `OID_security_0` security.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).security(5).0
    `static String` | `OID_snmpDomains` snmpDomains : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1)
    `static String` | `OID_snmpDomains_0` snmpDomains.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpProxys` snmpProxys : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2)
    `static String` | `OID_snmpProxys_0` snmpProxys.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
    `static String` | `OID_zeroDotZero` zeroDotZero : unknown syntax type ccitt(0).zeroDotZero(0)
    `static String` | `OID_zeroDotZero_0` zeroDotZero.0 : unknown syntax type ccitt(0).zeroDotZero(0).0

- - ### Field Detail

    - #### OID_ccitt

          static final String OID_ccitt

      ccitt : unknown syntax type
      ccitt(0)
      See Also:
        Constant Field Values

    - #### OID_ccitt_0

          static final String OID_ccitt_0

      ccitt.0 : unknown syntax type
      ccitt(0).0
      See Also:
        Constant Field Values

    - #### OID_zeroDotZero

          static final String OID_zeroDotZero

      zeroDotZero : unknown syntax type
      ccitt(0).zeroDotZero(0)
      See Also:
        Constant Field Values

    - #### OID_zeroDotZero_0

          static final String OID_zeroDotZero_0

      zeroDotZero.0 : unknown syntax type
      ccitt(0).zeroDotZero(0).0
      See Also:
        Constant Field Values

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_directory

          static final String OID_directory

      directory : unknown syntax type
      iso(1).org(3).dod(6).internet(1).directory(1)
      See Also:
        Constant Field Values

    - #### OID_directory_0

          static final String OID_directory_0

      directory.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).directory(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_experimental

          static final String OID_experimental

      experimental : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3)
      See Also:
        Constant Field Values

    - #### OID_experimental_0

          static final String OID_experimental_0

      experimental.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_security

          static final String OID_security

      security : unknown syntax type
      iso(1).org(3).dod(6).internet(1).security(5)
      See Also:
        Constant Field Values

    - #### OID_security_0

          static final String OID_security_0

      security.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).security(5).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpDomains

          static final String OID_snmpDomains

      snmpDomains : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1)
      See Also:
        Constant Field Values

    - #### OID_snmpDomains_0

          static final String OID_snmpDomains_0

      snmpDomains.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpProxys

          static final String OID_snmpProxys

      snmpProxys : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2)
      See Also:
        Constant Field Values

    - #### OID_snmpProxys_0

          static final String OID_snmpProxys_0

      snmpProxys.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.